Introduction

The ADEM™ system consists of four disease forecasting models:-

Apple Scab (Venturia inaequalis) on leaves and fruits

Powdery Mildew (Podosphaera leucotricha)

Canker and Fruit Rot caused by Nectria galligena

Fireblight (Erwinia amylovora).

Each model can be used individually or in combination.


System Requirements

This version of MORPH requires Windows 98, Windows NT 4.0 Service pack 6, Windows 2000 or Windows XP. You will also need Internet Explorer 5.1 or higher - this can be downloaded from the Microsoft web site at www.microsoft.com .

The minimum specification for the current system is as follows:

Processor: Pentium 3 450Mhz

Memory: 64Mb

Hard Disk: 100Mb*

Graphics: VGA

* Additional hard disk space required for met data and additional space may be required for additional models.


Conventions used in this Manual

The following conventions are used in this manual

Menu points and buttons on forms are denoted by Bold text.

MORPH farm, field and sub-field names are given inside double quotes.

A MORPH field is equivalent to an ADEM orchard.

A MORPH sub-field is equivalent to an ADEM variety.


Installation Instructions

Please read the instructions thoroughly before attempting to install.

***YOU MUST HAVE ADMINISTRATOR PRIVILEDGES TO INSTALL THIS SOFTWARE - CONTACT YOUR SYSTEM ADMINISTRATOR FOR DETAILS***

IMPORTANT NOTES

NOTE A

If you already have a version of MORPH on your computer please back-up the MORPH.INI file. To back-up the MORPH.INI file navigate to the Windows folder (e.g. C:\Windows) and locate the MORPH.INI file. Once you have located the file right-click on the file and select 'Rename'. Rename the file in the following format: MORPH_YYYY_MM_DD.INI (where YYYY = the current year, MM = the current month, and DD = the current day), e.g. MORPH_2003_12_05.INI if today's date was 5th December 2003.

NOTE B

YOU WILL NOT BE ABLE TO USE YOUR CURRENT VERSION OF MORPH WITH THIS VERSION OF MORPH. YOU CAN ONLY RUN ONE VERSION AT A TIME. YOU MUST UNINSTALL ANY PREVIOUS VERSIONS OF MORPH BEFORE INSTALLING THIS VERSION.

PLEASE NOTE THAT BY UNINSTALLING ANY PREVIOUS VERSIONS OF MORPH YOUR FARM, FIELD AND WEATHER SETTINGS WILL BE LOST ALONG WITH ANY MET DATA AND MODEL REPORTS.

To uninstall previous versions of MORPH you can either select Uninstall from the MORPH program files group, or use the Windows add/remove programs option from the control panel.

Once the uninstall has completed make sure that all old MORPH files and directories have been deleted by navigating to the location of the old version of MORPH e.g. C:\Program Files\MORPH and deleting the MORPH folder.

If you received this version of MORPH on a CD-ROM, you can install it as follows.

To install place the CD into the CD-ROM drive and follow the on-screen instructions.

If the CD fails to autorun explore the CD-ROM and execute the 'setup.exe' application, then follow the on-screen instructions.

ONCE THE INSTALLATION HAS COMPLETED YOU MAY HAVE TO REBOOT THE COMPUTER FOR THE CHANGES TO TAKE EFFECT.


Overview of ADEM™

ADEM™ is an easy-to-use computer program giving growers and advisors warnings of several apple diseases: the program contains models of apple scab (Venturia inaequalis) on leaves and fruits, powdery mildew (Podosphaera leucotricha), canker and fruit rot caused by Nectria galligena and fireblight (Erwinia amylovora). The warnings are given for one or more farms. Before the disease models can be run, the association between the field (orchards), apple varieties and archives (data loggers) on each farm must first be defined by the user, and weather data must be downloaded from the logger(s) to the PC on which ADEM™ is run.

ADEM™ does not offer advice on the choice of fungicide. This is because fungicides approved and marketed for disease control differ between countries and regions, as does the emphasis on control strategies such as protective (pre-infection) and curative (post-infection) treatments. Also, spray programmes based on a particular chemical recommended by advisors for the same disease situation can differ between localities with respect to chemical rates, spray volumes and spray intervals.

The disease models are driven by the following weather variables: amount of rainfall, surface wetness duration, ambient temperature and ambient relative humidity; these are recorded on a logger and downloaded to the PC.

See Leaf and Fruit Scab Models , Apple Powdery Mildew Model , Nectria Canker and Fruit Rot Models and Fireblight model for more information.


Getting Started

The M O R P H program group can be found by clicking on the start button and opening the programs pull out menu. Select the MORPH Fruit Models menu point.

When MORPH first displays itself on screen you see a window with a menu, a collection of buttons and a status bar. You can see the crop icon that you are interested in to be displayed in the upper left corner of the window. When MORPH first starts the status bar is empty and some buttons and menu items are disabled. This is an indication that something needs to be selected or chosen before you can proceed with transferring data or running models.

When you select a field and a model both these components will also be displayed within the status bar. While you are using MORPH this status bar will be constantly updated. Only the applicable buttons and menu items will be enabled at any given time.

To run a model

Start MORPH as shown above. Select ADEM from the M odels pull down menu.

This selects the ADEM model. The ADEM model is wrapper which allows the 4 models (Scab, Powdery Mildew, Nectria and Fireblight) to be run a single operation. The following dialog will appear to select the field / orchard on which to run the ADEM model.

To see the fields / orchards in each farm select the farm in the Farms combo box. For this example we will select the field Gerry from the ADEM Examples farm. Then select R un from the ADEM menu or click on the GO button. The following report will be displayed.

In this example all the input dialogs have already been completed and weather data has been transferred into the archive attached to the field Gerry.


Inputs

The ADEM models require a field attached to an archive which can supply:-

Air Temperature

Rainfall

Relative Humidity

Leaf Wetness

The weather data should be available at least one reading per hour, but ideally one reading every 12 minutes. The models will produce more detailed results if information regarding the variety of apple and phenology information is entered into ADEM.

The ADEM models have the following dialogs for user input:-

ADEM Configuration: Select which of the 4 models to use and enter the configuration information for all the selected models on a single dialog.

Scab Configuration: Enter information regarding scab spores in the orchard.

Powdery Mildew Configuration: Enter information regarding Powdery Mildew in the orchard.

Nectria Configuration: Enter information regarding Nectria in the orchard.

Fireblight Configuration: Enter information regarding Fireblight in the orchard.

Orchard: Enter information regarding the varieties in the orchard.

Varieties: Enter information regarding the susceptibility of varieties to Scab and Powdery Mildew.

Severe Weather: Enter information regarding severe weather events on the farm.

Phenology: Enter information regarding the timing of phenology events of the farm.


ADEM Configuration

The following dialog will appear when Configure.. is selected from the ADEM menu and ADEM is the active model.

Scab: Check this box if you want the ADEM model to include the results from the Scab model.

Powdery Mildew: Check this box if you want to the ADEM model to include the results from the Powdery Mildew model.

Nectria: Check this box if you want the ADEM model to include the results from the Nectria model.

Fireblight: Check this box if you want the ADEM model to include the results from the Fireblight model.

Starting Date: Enter the start date of the model run period, i.e. the period of weather data to be scanned.

Finishing Date: Enter the last date of the model run period.

Automatic Finish Date: Check this box if you want the model to automatically set the Finishing Date to be the last date for which weather data is available in the archive.

Summer Time Start Date: Enter the date in spring when clocks are set to summer time.

Summer Time Finish Date: Enter the date in autumn when clocks are re-set.

Scab Inoculum: Select type of apple scab spores believed to have been present as inoculum during the model run period from options: Conidia only, Ascospores only or Conidia and Ascospores. This field is disabled if the apple scab model is not selected.

If Ascospores only is selected it will not be possible to produce forecasts of fruit scab because the fruit scab model is driven only by conidia.

Scab Ascospore: Select the level of scab ascospore inoculum during the model run period from options: Low or High. This field is disabled if the apple scab model is not selected.

Powdery Mildew Conidia: Select the level of powdery mildew inoculum during the model run period from options: Low, Moderate or High. This field is disabled if the Powdery Mildew model is not selected.

Fireblight Variety: Select the host from Apple or Pear. This field is disabled if the Fireblight model is not selected.

Click on the O K button to close the dialog and set the values as entered. Click on the C ancel button to close the dialog and leave the values unchanged. Click on the H elp button to view this message.


Scab Configuration

The following dialog will appear when Configure… is selected from the ADEM menu and Scab is the active model.

Starting Date: Enter the start date of the model run period, i.e. the period of weather data to be scanned.

Finishing Date: Enter the last date of the model run period.

Automatic Finish Date: Check this box if you want the model to automatically set the Finishing Date to be the last date for which weather data is available in the archive.

Scab Inoculum: Select type of apple scab spores believed to have been present as inoculum during the model run period from options: Conidia only, Ascospores only or Conidia and Ascospores. If Ascospores only is selected it will not be possible to produce forecasts of fruit scab because the fruit scab model is driven only by conidia.

Summer Time Start Date: Enter the date in spring when clocks are set to summer time.

Summer Time Finish Date: Enter the date in autumn when clocks are re-set.

Scab Ascospore: Select the level of scab ascospore inoculum during the model run period from options: Low or High.

Click on the O K button to close the dialog and set the values as entered. Click on the C ancel button to close the dialog and leave the values unchanged. Click on the H elp button to view this message.


Powdery Mildew Configuration

The following dialog will appear when Configure… is selected from the ADEM menu and Powdery Mildew is the active model.

Starting Date: Enter the start date of the model run period, i.e. the period of weather data to be scanned.

Finishing Date: Enter the last date of the model run period.

Automatic Finish Date: Check this box if you want the model to automatically set the Finishing Date to be the last date for which weather data is available in the archive.

Powdery Mildew Conidia: Select the level of powdery mildew inoculum during the model run period from options: Low, Moderate or High.

Click on the O K button to close the dialog and set the values as entered. Click on the C ancel button to close the dialog and leave the values unchanged. Click on the H elp button to view this message.


Nectria Configuration

The following dialog will appear when Configure… is selected from the ADEM menu and Nectria is the active model.

Starting Date: Enter the start date of the model run period, i.e. the period of weather data to be scanned.

Finishing Date: Enter the last date of the model run period.

Automatic Finish Date: Check this box if you want the model to automatically set the Finishing Date to be the last date for which weather data is available in the archive.

Click on the O K button to close the dialog and set the values as entered. Click on the C ancel button to close the dialog and leave the values unchanged. Click on the H elp button to view this message.


Fireblight Configuration

The following dialog will appear when Configure… is selected from the ADEM menu and Fireblight is the active model.

Starting Date: Enter the start date of the model run period, i.e. the period of weather data to be scanned.

Finishing Date: Enter the last date of the model run period.

Automatic Finish Date: Check this box if you want the model to automatically set the Finishing Date to be the last date for which weather data is available in the archive.

Fireblight Variety: Select the host from Apple or Pear.

Click on the O K button to close the dialog and set the values as entered. Click on the C ancel button to close the dialog and leave the values unchanged. Click on the H elp button to view this message.


Configure Orchard

The following dialog will appear when Orchard… is selected from the ADEM menu.

This dialog shows all the varieties in the current orchard. The Scab Conidia field will only be displayed if ADEM or Scab is the active model.

Variety of Apple: Select the variety of apple in this orchard.

Scab Conidia: Select the level of scab conidial inoculum on the named variety during the model run period from options: Low, Moderate or High.

Click on the A dd button to create a new empty column. Then select the variety from the drop down combo box.

To remove a column click on the variety drop down combo and then click on the D elete button.

Click on the O K button to close the dialog and set the values as entered. Click on the C ancel button to close the dialog and leave the values unchanged. Click on the H elp button to view this message.


Edit Varieties

The following dialog will appear when Edit Varieties… is selected from the ADEM menu.

ADEM records how susceptible to Leaf Scab and Powdery Mildew various varieties of apples are. This dialog is used to edit the existing varieties within the ADEM system and add new varieties to the database.

To Add a New Variety: Select Insert Row from the E dit menu. An empty row will be added at the bottom of the dialog. Enter the name of the new variety in the first column. Then select the Leaf Scab susceptibility from the options High, Moderate or Low. Then select the Powdery Mildew susceptibility from the options High, Moderate or Low. The new variety will now be available for selection in the Configure Orchard dialog.

To Edit an Existing Variety: Use the cursor keys to find the variety in list box. Select new levels of Leaf Scab susceptibility and Powdery Mildew susceptibility from the drop down combo boxes.

Click on the O K button to close the dialog and set the values as entered. Click on the C ancel button to close the dialog and leave the values unchanged. Click on the H elp button to view this message.


Severe Weather Dialog

Entering records in the Severe Weather Diary

Select Edit… from the Severe Weather menu under the ADEM menu. The following dialog will appear:-

The area at the top of the dialog shows a list of the current severe weather records. The area at the bottom of the dialog allows new records to be added and deleted.

To add a new severe weather record: Enter the date when the severe weather condition(s) occurred in the date text box. Select one or more from four options: Storm; Hail; Frost; Others. Then click on the A dd button. The new record should be shown at the top of the dialog.

To delete an existing severe weather record: Click on the record in the list of current severe weather records at the top of the dialog. Then click on the D elete button. The record should disappear from the list of records.

Click on the C lose button once you have finished with the dialog. Click on the H elp button to view this message.


Phenology Dialog

Entering Records in the Apple Phenology Diary

Select Edit… from the Phenology menu under the ADEM menu. The following dialog will appear:-

The area at the top of the dialog shows a list of the current phenology records. The area at the bottom of the dialog allows new phenology records to be added and deleted.

To add a new phenology record: Enter the date when the phenology event occurred in the date text box. Select the variety of apples effected and the type of phenology record. Then click on the A dd button. The new event should be shown at the top of the dialog.

To delete an existing phenology record: Click on the record in the list of phenology records at the top of the dialog. Then click on the D elete button. The record should disappear from the list of records.

Click on the C lose button once you have finished with the dialog. Click on the H elp button to view this message.


ADEM Apple Scab

Use of ADEM™ in the Management of Apple Scab

Inoculum

The apple scab fungus produces 2 types of spore, ascospores and conidia. Mature ascospores are usually only present early in the growing season from about bud-break until the fruitlets have a diameter of about 10 mm; during this period they are actively discharged into the air from overwintered remains of scabbed apple leaves lying on the ground. These discharges occur soon after leaf debris is wetted by rain; light affects discharge and the number of airborne ascospores is often higher in daytime than at night. Flights of ascospores cause primary infections in spring.

The fungus can also overwinter on apple trees as wood scab pustules on twigs and on bud scales. Conidia are released from these sources by rain early in the growing season, and so the initial inoculum causing primary infections in an orchard can be a mixture of ascospores and conidia.

Primary infections develop into scab colonies and these produce conidia that re-infect leaves, fruits and twigs when rain releases and disperses these spores. The number of these secondary infections during the growing season depends mainly on the frequency of rain.

The intensity (severity) of the annual epidemic of scab in a block of apples depends on the number of spores that land as inoculum on the trees, the proportion of those spores which infect during periods of surface wetness, the varietal susceptibility of the plant and the age of infection sites. In general, young leaves and fruits are more susceptible than old ones: the risk of scab is therefore greatest when many young leaves and fruits are present.

Inoculum assessment

General guidelines

ADEMÔ cannot forecast leaf scab in an orchard block of apples unless estimates of the quantity of ascospores in the block and of conidia on each variety in the block have been entered. These estimates are obtained indirectly by assessing the strength of the various inoculum sources and therefore the potential spore dose.

A high dose of ascospores is likely in a block if:-

The scab epidemic in the previous growing season was severe.

Infection late in the previous summer produced "diffuse" scab colonies on leaves.

Fungicides or urea to prevent scab from overwintering on leaves were not applied between crop harvest and leaf fall.

A high incidence of scabbed leaves was present at leaf-fall, especially in the second half of leaf-fall.

The month following the end of leaf-fall was cool and wet.

Abundant leaf litter remains.

Warm weather occurred in late winter and early spring.

Overwintered leaf litter is present near the block.

Many mature ascospores remain to be discharged from pseudothecia on leaf debris.

The estimated ascospore dose increases in proportion to the number of these 9 factors which are true.

Conidia are likely on a variety in early spring if:-

Pustules of wood scab are present on twigs.

Scab colonies are present on bud scales.

Conditions favoured late growth of shoots and development of apple scab in September to leaf-fall.

A high dose of conidia is present on a variety in spring and summer if:-

Many young sporing colonies are present on leaves and/or fruits.

Practical assessment methods

The following ways of assessing inoculum are based on experience at HRI East Malling. If in doubt, ask a local scab specialist for advice on the estimation of potential ascospore dose, the recognition of wood scab pustules and colonies on bud scales and the assessment of fruit- and leaf scab during the growing season.Your advisor should know when the ascospore discharge season starts and ends in your area.

In the following guidelines, the number of trees to be sampled depends on the area of the orchard block and the time available. Assessment for scab can usually be integrated with those for powdery mildew and pests.

Ascospore potential in Autumn

Ascospore potential can be estimated indirectly on the basis of the incidence of scabbed leaves present at the end of the previous growing season. After crop harvest, pick 10 leaves randomly from each of 20 randomly selected trees and examine the underside of each leaf for late-season scab, seen as diffuse, olive-green spots and blotches. Record the percentage of leaves with these symptoms, refer to Table 3 and enter the corresponding inoculum level into ADEMÔ.

Early season leaf scab

Leaf scab can be very difficult to assess early in the growing season because it is then often sporadic and at trace levels. Also, in cool weather there can be a 3-week interval between infection and visible symptoms. Assessments are, therefore, based on whole tree searches. On at least 20 trees selected randomly in the orchard block, search each tree for signs of scab on the upper and lower surfaces of the rosette leaves. Record the percentage of trees with leaf scab, refer to Table 3 and enter the corresponding inoculum level into ADEMÔ.

Leaf scab on rosette leaf clusters

This method is used before the early fruitlet stage. On at least 10 trees selected randomly in the block, examine 10 fruit-bud leaf clusters on each of 4 branches chosen at random on each tree. Record the percentage of clusters with scabbed rosette leaves,

refer to Table 3 and enter the corresponding inoculum level into ADEMÔ.

Leaf scab on extension shoot leaves

This method is used regularly from the early fruitlet stage onwards, at times when shoots are assessed for secondary infections of powdery mildew. On at least 10 trees selected randomly in the block, search at least 4 shoots randomly chosen on each tree for leaf scab, starting with leaves near the shoot tip. Scab usually occurs on the upper leaf surface but may be found on the lower side. Record the percentage of shoots with scabbed leaves, refer to Table 3 and enter the corresponding inoculum level into ADEMÔ.

Table 3 Relationships between assessed scab incidence and level of inoculum as entered into ADEMÔ

Inoculum level entered into ADEMÔ % leaves with scab in Autumn % trees with scab early Spring % rosette clusters with scabbed leaves % extension shoots with scabbed leaves

low £ 3.0 £ 5 £ 2.5 £ 2.5

moderate - 5 - 20.0 2.5 - 9.0 2.5 - 9.0

high > 3.0 > 20 > 9.0 > 9.0

Biological basis of the scab model

Infection and potential infection periods

When apple leaves and fruits are wet, scab spores which have landed can germinate, penetrate the surface and infect. The time taken for this infection process depends on the temperature during the wet period, the length of dry interruptions to surface wetness, the type of spore and whether a leaf or a fruit is being infected.

The leaf scab sub-model of infection in ADEMÔ simulates the infection process; weather data collected by a logger are scanned and periods when weather conditions were favourable for infection are identified. The infection model begins each potential infection period with the release of spores by rain and their instant landing as inoculum on young wet leaves. The user selects the type(s) of spore for inclusion in the model. The population of landed spores begins to die when leaves dry, but surviving spores that are re-wetted continue to infect. The potential infection period ends when every landed spore has either infected or is dead.

The leaf scab infection model tracks the progress of the infection process separately for 3 types of inoculum: conidia, ascospores discharged in daytime (day release) and ascospores discharged in the night (night release). This separate accounting is because the 3 types of inoculum are released under different conditions and also because conidia and ascospores infect leaves at different rates.

When the leaf infection model is run on a PC with a graphics facility, a graph displays the potential infection periods associated with each of these 3 types of scab inoculum. The graph shows a weather index (scale 0-100) that quantifies the favourability of weather conditions for infection during each potential infection period. The higher the index at the end of a potential infection period the more favourable the weather has been. A final weather index of 100 means that conditions allowed every landed spore to infect; a final index of 50 means that half of the landed spores infected. ADEMÔ only takes weather conditions into account in calculating the weather index.

The fruit scab model in ADEMÔ version 2.0 was developed at HRI, East Malling from data kindly supplied by Dr. W.F.S. Schwabe, Stellenbosch Institute for Fruit Technology, South Africa. The fruit scab sub-model of infection uses duration of surface wetness and average temperature in the wet period to calculate the incidence of scabbed 1-week-old fruitlets in each potential infection period.

The word potential is used to describe infection periods. The reason is important. ADEM's leaf- and fruit scab infection models only take account of weather conditions. The forecast of scab resulting from each infection period depends, however, not only on the weather during the infection process but also on the quantity of inoculum and the level of susceptibility of the plant.

Disease development

For each of the block(s) served by the logger which recorded the weather data used by the leaf infection model, ADEMÔ takes into account:-

Quantity of ascospores in the block

Quantity of conidia on each variety in the block

Intrinsic susceptibility to leaf scab of the apple variety(ies) in the block.

With this information, the leaf scab forecast sub-model converts the final weather index for each type of inoculum in each potential leaf infection period into a forecast of leaf scab incidence (% leaves with scab) for each variety. ADEMÔ adds these forecasts together, over all inoculum types, for potential leaf infection periods which started at about the same time. The incidence of leaf scab expected on a resistant variety (e.g. Discovery) exposed to a high level of inoculum under the most favourable weather conditions (i.e. weather index = 100) is about 5%, and this level is recommended as the tolerance level (TL), above which the need for chemical control should be considered.

If the forecast leaf scab incidence is above the TL but similar for two or more varieties, the more susceptible variety(ies) should be assumed at greater risk: this is because the more susceptible variety(ies) will have more and larger scab colonies and therefore a higher intensity of scab (% leaf area scabbed).

Scab warnings given by ADEMÔ are based on weather conditions recorded by a particular logger serving named block(s) on a farm. If local features result in large differences in ambient shade temperature, relative humidity, rainfall or surface wetness duration between sites on a farm, the use of more than one logger is recommended. These differences in microclimate are reflected, however, in past and present scab epidemics. ADEMÔ takes inoculum levels into account in different blocks, and therefore these site differences in environment are partially taken into account when forecasting leaf scab: if there was only one logger on a farm and one variety in all blocks on the farm, the leaf scab forecasts would always be highest for blocks where the environment was most favourable for the disease.

Fruit scab incidence (% fruits with scab) is forecast for varieties served by the logger which recorded the weather data used by the scab model. The fruit scab forecast sub-model assumes an abundance of conidial inoculum and takes into account:-

Fruit age (number of days since full bloom) as a measure of fruit susceptibility irrespective of variety.

Note: the fruit scab forecast sub-model only considers infection by conidia. If only ascospore inoculum is included when running the infection sub-model forecasts of fruit scab cannot be produced.

Alerts to potential leaf scab infection periods

The weather index graph alerts users to potential leaf scab infection periods detected by a logger at a particular site. The

curves show the progress with time of the weather index (section 10.3) for each type of inoculum present in each potential leaf infection period. Each curve begins several hours after the start of a surface wetness period started by rain; this is because the index represents the cumulative number of infections established after spores have germinated and penetrated the leaf surface. The slopes of the curves are steepest when the temperature is most favourable for the infection process. When leaves dry, the increase in the weather index stops, the infection process halts and the population of spores which have not yet established infections begins to die. When leaves are re-wetted, the weather index increases and any surviving spores continue the infection process. A potential leaf infection period ends when the weather index curve is terminated (i.e. the index is reset to 0) because all the landed spores have either died in dry period(s) or have infected. The final index value in each potential leaf infection period indicates the favourability of weather in that period and can be read on the vertical scale (0-100) of the graph.

Forecasts of leaf scab

For each block selected by the user on the active farm, a table of leaf scab forecasts is produced, with each variety in the block shown in a sub-table. Two types of table are produced for every run of the leaf scab infection sub-model: a summary table and detailed table(s).

The summary table is the first to appear. It indicates trees which may be in need of urgent treatment. The table shows for each variety in each block, the most recent leaf scab forecast of 20.0 or more (see Column 3 below) as a result of an infection period which, according to the spray diary, was neither prevented by protective fungicide(s) present at the time spores landed nor treated curatively. For each entry in this table the time elapsed since the earliest infection (see Column 2 below) is given.

A detailed table of leaf scab forecasts is then produced for each block and is interpreted as follows:-

Column 1 Time when spores landed

This column shows for each potential leaf scab infection period the date and time inoculum (ascospores and/or conidia) landed. This information should prompt the user to ask 'were the leaves on the trees of the named variety in the named block either protected by fungicide deposits present at that time or treated curatively after that time?'. The answer to this question depends on the type, timing, rate and persistence of fungicide applied and the spray volume, taking into account the dilution of deposits on leaves by weather and growth.

Column 2 Time elapsed since earliest infection

This column shows for each potential leaf scab infection period the length of time since the first infection was established. This information should prompt the user to ask 'if these trees were not protected or curatively treated (see column 1), how much post- infection time is left if I need to apply a curative treatment?'.

Column 3 Forecast of leaf scab

This column shows for each potential leaf scab infection period the forecast of leaf scab incidence (% leaves with scab) (section 10.3.2). This information should prompt the user to compare the scab risks on various varieties in various blocks on the farm and lead to the choice of sites for priority treatment. Only scab forecasts greater than 1.0 are tabulated.

Column 4 Accumulated forecast of leaf scab

This column shows the running total of leaf scab forecasts for periods when, according to the spray diary (section 8.1 and 8.2), leaves of the named variety in the named block were not protected from infection or scab was not controlled by the curative activities of fungicide treatment(s): at the end of each period the accumulator is set to 0. ADEMÔ produces these totals by scanning records in the spray diary. Accumulated scab forecasts include minor infection periods with forecasts less than 1.0.

Forecasts of fruit scab

Tables of fruit scab forecasts are produced for named varieties served by the same logger on the active farm. Each table is interpreted as follows:-

Column 1 Time when spores landed

This column shows for each potential fruit scab infection period the date and time conidia landed. This information should prompt the user to ask 'were fruits on the trees of the named variety on the active farm either protected by fungicide deposits present at that time or treated curatively after that time?'. The answer to this question depends on the type, timing, rate and persistence of the fungicide applied and the spray volume, taking into account the dilution of deposits by recent weather. Warning: the activity and retention of a fungicide on fruits may be different from on leaves.

Column 2 Time elapsed since earliest infection

This column has the same meaning as column 2 in the detailed tables for leaf scab forecasts, but for fruit.

Column 3 Forecast of fruit scab

This column shows for each potential fruit scab infection period the forecast of fruit scab incidence (% fruits with scab). This information should prompt the user to compare fruit scab incidence on various varieties on the farm and lead the user to choose varieties for priority treatment.

Column 4 Accumulated forecast of fruit scab

This column shows the running total of fruit scab forecasts over the model run period. In contrast to the leaf scab forecast table, this accumulation does not take spray diary records into account because users' estimates of protective and curative activities of fungicide on leaves may be different for fruits.

Tactical use of scab warnings

The ADEM™ scab warnings take two forms (1) alerts to periods when weather was favourable for infection; (2) forecasts of disease resulting from each infection period. How can such information be used to improve the scab control, lower production costs and reduce fungicide usage?

Apple scab warning systems are often used only in association with a curative control strategy in which chemicals are applied soon after infection periods are detected; these treatments are intended to stop each generation of infection from developing into visible colonies. In relatively dry seasons this strategy is cheaper than the widespread practice of applying protective chemicals at fixed time intervals according to a routine schedule. Reliance on curative treatments is often considered a risky strategy and growers adopting this approach need reliable scab warnings and must be equipped with sufficient spray machines to respond rapidly to warnings.

The accuracy of the alerts and the specificity of the forecasts given by ADEMÔ allows users to confidently adopt a curative strategy, but the practical use of ADEM's warnings for scab control is not limited to a strictly curative approach. Four control strategies can be considered:

Curative strategy: restricted to curative treatments targeted on specific trees according to scab forecasts.

Mixed keystage-curative strategy: protective chemicals applied to blocks and varieties overall at key stages in the growing season when control of scab is thought to be critical (e.g. at bud break), and curative treatments targeted on specific trees according to scab forecasts at all other times.

Mixed scheduled-curative strategy: a protective schedule is applied to blocks and varieties overall but occasional curative treatments are targeted on specific trees to strengthen control at times when scab forecasts justify a tactical response.

Flexible scheduled strategy: a protective schedule is used but the choice of chemical and its rate, volume and spray interval are varied in response to scab alerts and forecasts on blocks and varieties.

When first using ADEM™ a grower should use a blend of 2 or more of these strategies for guidance but with increasing experience and confidence will likely shift, over several seasons, increasingly toward the curative strategy, becoming more reliant on tactically-timed responses to scab warnings.

In the UK, the most practical approach has been a mixed key stage-curative strategy with a flexible scheduled strategy. Experience over several seasons has shown that this system achieves good control of scab with minimal risk and saves costs. It can also be integrated with pest and nutrient sprays into the orchard crop protection programme.


ADEM Apple Powdery Mildew

Use of ADEM™ in the Management of Apple Powdery Mildew

Weather indices

When the mildew model is run, ADEMÔ graphically displays two weather-based indices that quantify the favourability of daily weather for sporulation and spore dispersal and for the infection of young leaves by the landed conidia. These two indices indicate the effects of weather on the daily relative dose of landed inoculum and the development rate of the landed inoculum.

Inoculum

When powdery mildew forecasts are requested for one or more cultivars, users must provide ADEMÔ with the current disease level in the orchard(s) concerned. This input is important because the current infectious (sporing) disease is the source of the inoculum that "drives" the epidemics. Mildew conidia are dislodged and dispersed by air movements and so the quantity of inoculum in a mixed planting is strongly determined by the most susceptible variety(ies), unless the variety(ies) occupies a very small area.

Inoculum assessment

The following disease assessment methods are based on experience at HRI East Malling. If in doubt, ask a local powdery mildew specialist for advice on the estimation of the mildew inoculum.

Primary mildew from infected fruit buds

In each orchard at the pink bud stage, examine 10 blossom trusses for primary mildew on each of 4 branches on each of at least 10 trees selected at random; the number of trees depends on the orchard area and the time available. Record the percentage of mildewed blossom trusses and enter the corresponding mildew inoculum level (low, moderate, high) into ADEM™ as follows:

low = £ 0.5%

moderate = 0.5 - 2%

high = > 2%

Primary mildew from infected terminal buds

This is assessed once, either at petal fall or when extension growth is emerging from terminal buds. First, approximately count the number of new extension shoots on each of a few trees in the block, and calculate the average number of new extension shoots per tree. Then, on at least 10 trees selected at random (the number of trees depends on orchard area and the time available) in each block, record the number of extension shoots with primary mildew per tree. Using the estimate of the total number of extension shoots per tree, calculates the percentage of primary-mildewed shoots and enter the corresponding mildew inoculum level into ADEMÔ as follows:

low = £ 0.5%

moderate = 0.5 - 2%

high = > 2%

Secondary mildew

For more reliable assessments of secondary mildew, repeat assessments should be made on the same trees. Select the correct number of trees (Table 4) and mark them so that repeat assessments are on the same trees. The number of trees to be sampled in each orchard depends on the orchard size and the time available. In mixed orchards, sample the most susceptible variety, or the mixture with the varieties being proportionally represented in the sample.

Table 4 Number of trees to sample for assessing secondary mildew in an orchard block

Area of block not more than: Number of trees to sample

Acres Hectares

1.50 0.50 10.00

2.50 1.00 15.00

4.00 1.50 20.00

6.00 2.50 25.00

7.50 3.00 30.00

10.00 4.00 35.00

Assessments should be done regularly during the growing season, perhaps fortnightly or as often as decisions on mildew control have to be made. On each assessment date, select at random 4 extension shoots per tree, one on the side of each alley and one on each in-row face. Where it is difficult to walk around each tree, as in hedgerow plantations, it is more convenient to share these 4 shoots between two trees on opposite sides of the alley. Shoots need not be labelled. Choose actively growing extension shoots at varying reachable heights in the outer zone of the canopy. Avoid shoots with primary mildew or otherwise totally mildewed and shoots that project exceptionally far from the face of canopy.

Select the youngest unrolled leaf as the reference leaf. If there are more than one very small 'flat' leaves near the shoot tip, choose the oldest as the reference leaf. Examine the five leaves immediately below (i.e. older than) the reference leaf for colonies of powdery mildew.

A leaf is not counted as mildewed unless the fungus is visible on its lower surface without the aid of a magnifying glass. Do not assess wet foliage. On each assessment date count the total number of either mildewed leaves or mildew shoots and express as a percentage of the number of leaves or shoots examined. These two measures of secondary mildew incidence can be converted (Table 5).

Table 5 Equivalence of percentages of leaves and shoots with secondary mildew colonies

Mildewed shoots Mildewed leaves Mildewed shoots Mildewed leaves

5.00 1-2 55.00 18.00

10.00 2-3 60.00 20.00

15.00 4.00 65.00 23-24

20.00 5-6 70.00 26.00

25.00 7.00 75.00 29-30

30.00 8-9 80.00 33-34

35.00 10.00 85.00 38.00

40.00 12.00 90.00 44.00

45.00 14.00 95.00 53.00

50.00 16.00 100.00 80.00

Enter the corresponding mildew inoculum level into ADEM™ as follows:

low = £ 10% mildewed shoots

moderate = 10 - 30% mildewed shoots

high = > 30 % mildewed shoots

Assessments of secondary mildew can usually be combined with those for other diseases and for pests.

Cultivar Susceptibility

In order to generate forecasts of secondary mildew it is necessary to supply ADEMÔ with information on varietal susceptibility to the disease. Susceptibility classifications of popular varieties are provided in ADEM™ by HRI East Malling (Section 6.4). For varieties not listed in Table 2, consult your local powdery mildew specialist for advice.

Forecasts of Secondary Mildew

Tables of forecasts of secondary mildew are produced for named variety(ies) in the named block(s) served by a particular logger on the active farm. A mildew forecast table is interpreted as follows:-

Column 1 Model run date

Powdery mildew infections can occur almost daily in the growing season; the degree of infection is affected by daily weather conditions. This column lists all dates in the model run period.

Column 2 Forecast of daily infection potential

This column shows the forecast of daily infection potential of secondary mildew, calculated as the percentage of leaf area infected on the five youngest (unrolled) leaves. This potential intensity is derived from model-assessed indices of spore production and dispersal and subsequent infection (including spore mortality), together with cultivar susceptibility and estimate by the user of the current level of infectious powdery mildew in the orchard block.

Column 3 Forecast of daily infectious mildew

This column shows the forecast of daily infectious secondary mildew expressed as the percentage of leaf area with sporing colonies: this is derived from Column 2 and from the duration of the latent period as estimated from temperature. The time between infection (Column 2) and sporulation (Column 3) varies from 4 to 14 days depending on temperature. When a colony has sporulated for a certain length of time it stops sporing and is dropped out of this column.

The information in this column is the most important in the table because this source of spores, i.e. the area of infectious secondary mildew, is a major variable driving the epidemic. Column 3 should prompt users to compare the pattern of sporulating disease with the programme of applied sprays.

Column 4 Spray dates

This column shows the dates when, according to the spray diary, fungicides active against powdery mildew were applied. There is little quantitative information on the effects of fungicides on apple powdery mildew and so the effect of fungicides on mildew epidemics is not modelled in ADEM™.

Tactical use of Forecasts of Secondary Mildew

As mentioned, an important output is the forecast of the daily area of sporulating secondary mildew because this is a major variable driving the epidemic. Also, most current mildew fungicides have an anti-sporulant action. It is important to realise that the mildew model forecasts the sporulating mildew area, but the time from infection to sporulation can be up to 14 days depending upon the temperature, and a single mildew colony can produce spores for up to 14 days. In order to have a complete forecast of sporulation over the last 10 days, it is necessary, therefore, to run the mildew model for the past 4 weeks at least .

The mildew model was completed and made operational in 1995, its use for practical mildew management is still under evaluation at HRI, East Malling, under a project funded by the Ministry of Agriculture, Food and Fisheries (MAFF). Based on an orchard study of damage and crop loss due to mildew on cv. Cox, the tolerance level (TL) has been provisionally set at 5% leaf area with sporulating mildew. This TL may be changed following further orchard studies. When the area of sporulating mildew exceeds the TL, a control decision should be taken. The type of action will depend on the current spray programme. For example, if a fungicide is being used at a reduced rate then the rate may need to be increased but should not exceed the manufaturer's maximum label recommendation; other actions may include reducing the interval between sprays, changing from a protectant to an anti-sporulant fungicide, increasing the spray volume and improving the efficiency of the spray machine. Similarly if the disease is below the TL, the action can be taken to reduce fungicide dose, lengthen spray interval or even omit fungicide sprays, to save costs.

The model forecasts the daily infection potential; by examining this output (Column 2 in the table) over the past few days it is possible to anticipate whether the area of sporulating secondary mildew is likely to increase or decrease in the near future and this information can further assist in decision making.


ADEM Nectria Canker

Use of ADEM™ in the Management of Nectria Canker and Fruit Rot

Alerts to Potential Infection Periods

The weather index graph alerts users to periods of potential infection on leaf scars and fruits. The interpretation of this graph is similar to the one for apple scab (Section 10.6). The curves show the progress with time of the weather index and represent the percentage of fresh leaf scars or mature fruits infected. The final index value for each potential infection period indicates the favourability of weather in the period and can be read on the vertical scale (0-100) of the graph. Each infection period begins several hours after the beginning of a surface wetness period started by rain; this is because the graph shows the cumulative number of established infections after spores have germinated and entered the host. The slope of the curves becomes steeper as the temperature becomes more favourable for the infection process. When infection sites dry, the increase in weather index stops because the infection process halts and the population of spores begins to die. When the sites are re-wetted, any surviving spores continue to infect. A potential infection period ends when the weather index curve is terminated (i.e. the index is reset to 0) because all the landed spores have either died or have infected.

Forecasts of Cankers

A table of forecasts of Nectria canker developing after the infection of leaf scars is produced for each variety served by the named logger on the active farm. Assumptions are (1) the inoculum level is high and (2) varietal susceptibility to Nectria is high. These simplistic assumptions are necessary because there is little quantitative data on the role of these factors. Because of the assumption of high inoculum the forecasts are only for leaf scars close to actively sporulating cankers, i.e. describing the worst possible case.

Tables of forecasts are generated by taking into account the weather index and the age of the leaf scars - determined from the phenology diary. A canker forecast table is interpreted as follows:-

Column 1 Time when spores landed

This column shows for each potential infection period the date and time inoculum landed on the scars. This column should prompt the user to ask 'were the leaf scars of this variety protected by fungicide deposits at that time?'. The user's answer to this question depends on the type, timing, rate and persistence of fungicide applied and the spray volume, taking into account any subsequent dilution of deposits by weather.

Column 2 Forecast of infected "fresh" leaf scars

This column shows the forecast percentage of leaf scars infected in each potential infection period. Note: the leaf scars are assumed to be fresh and therefore at their maximum susceptibility.

Column 3 Forecast of infected leaf scars at 10% autumn leaf fall

This column shows the forecast percentage of leaf scars infected at 10% autumn leaf fall, taking into account the age of the leaf scars at the time of infection.

Column 4 Forecast of infected leaf scars at 50% autumn leaf fall

This column shows the forecast percentage of leaf scars infected for leaves falling between 10% and 50% autumn leaf fall, taking into account the age of leaf scars at the time of infection.

Column 5 Forecast of infected leaf scars at 90% autumn leaf fall

This column shows the forecast percentage of leaf scars infected for leaves falling between 50% and 90% autumn leaf fall, taking into account the age of leaf scars at the time of infection.

If dates for 10%, 50% or 90% leaf fall in autumn are not recorded in the phenology diary, forecasts will be missing from columns 1, 2, and 3, respectively.

Forecasts of Fruit Rot

A table of forecasts of Nectria fruit rot is produced for each variety served by the named logger on the active farm. Assumptions are (1) the inoculum level is high and (2) varietal susceptibility to Nectria is high. These simplistic assumptions are necessary because there is little quantitative data on the role of these factors. Because of the assumption of high inoculum the forecasts are only for fruits close to actively sporulating cankers, i.e. describing the worst possible case.

The forecasts are generated by taking into account the weather index and the age of the fruits - determined from the phenology diary. A fruit rot forecast table is interpreted as follows:-

Column 1 Time when spores landed

This column shows for each potential fruit infection period the date and time spores landed on the fruits.

Column 2 Forecast of infected "mature" fruit

This column shows the forecast percentage of fruits infected in each potential infection period. Note: the older the fruits, the greater their susceptibility; the fruits are assumed to be mature.

Column 3 Forecast of infected fruit

This column shows for each potential infection period the forecast percentage of fruit infected, taking into account fruit age at the time of infection; fruit age is calculated as the number of days from full bloom to the start of the infection period (Column 1). This column is empty if the full bloom date is not recorded in the phenology diary.

Column 4 Accumulated forecast of infected fruit

This column shows the running total of fruit infection forecasts during the model run period. The accumulation does not take spray diary records into account.

Tactical use of Nectria Warnings

Currently, there are no fungicides for use as reliable post-infection curative treatments against Nectria. Therefore, warnings of Nectria infection periods identified by ADEMÔ cannot be used for curative control strategies. The forecast of fruit infection can help growers to decide, however on the basis of fruit rot risk, whether to keep the harvested fruit from each variety in short-term or long-term storage, or sell it fresh after picking. Likewise, where post-harvest drenching or dipping is allowed, these warnings help growers to decide the need for such treatment to control Nectria infections and the rate of fungicide to be used.


ADEM Fireblight

Use of ADEM™ in the Management of Fireblight

Practical use of Fireblight Warnings

The BIS95-based models in ADEM™ for MORPH:

Advise users on the optimum times to apply protective agents (if available) to open flowers when inoculum levels are likely to be high. Correct timing will avoid unnecessary expense in labour and materials. Note: most protective agents need to be applied just before the potential infection day.

Advise users on the optimum time to inspect orchards for symptoms in order to ensure early removal of disease host tissue. This will minimise losses of tree limbs or whole trees, restrict disease spread and help to use labour to best advantage.

The Fireblight Output Table

The output table has two parts. The first is a weather summary and the second is the identification of potential infection days for the named variety(ies).

Table 6 defines the risk symbols used in the weather summary: U, ultra high; X, extra high; H, high; m, medium; , low risk. The DD18 variable (sum of day degrees over 18°C) quantifies the favourability of temperature for potential multiplication of the bacterial inoculum on open flowers, and is used only for blossom blight risk assessment. The column order in the output table is: DD18, daily maximum temperature, daily mean temperature, daily rainfall, "wet and warmth" score (WW). The WW score is derived from Table 7.

Table 6 Symbols used in the fireblight weather summary

Symbol DD18 ³ Daily temperature (°C) Daily rainfall (mm)

Maximum ³ Mean ³

U 68.00 30.00 22.00 20.00

X 51.00 27.00 20.00 10.00

H 34.00 24.00 18.00 3.00

m 17.00 21.00 15.00 1.00

18.00 13.00 Trace

Table 7 "Wet and warmth" (WW) score in relation to temperature and rainfall

Mean temperature (ºC) on rain day or the day before ³ Rainfall (mm) ³

3.00 10.00 20.00

13.00 2.00 3.00 4.00

15.00 3.00 4.00 5.00

18.00 4.00 5.00 6.00

The second part of the output table lists potential infection days. The risk days in the flowering period (early bloom to petal-fall, determined from the host phenology diary) are hightlighted, as are risk days for young green tissue when there was fresh host tissue damage not more than 1-day after infection. The table also lists days when early symptoms of blight might be seen.

The column order in this part of the output table is: blossom infection risk, signs of blossom blight, a symbol indicating whether the infection day is in flowering period, shoot infection risk, signs of shoot blight.

For blossom blight the following symbols are used:

b: infection risk - DD18 sum between 17 and 33 with mean temperature 15°C or more and dew, trace or more rain (< 3 mm) (insect spread).

B: high infection risk - DD18 sum 34 or more with mean temperature 15°C or more and dew, trace or more rain (< 3 mm); or DD18 sum 34 or more with maximum daily temperature 27°C or more or daily mean temperature 20°C or more (insect spread).

?: Possible infection risk when b and B conditions fulfilled but there are no dew, trace rainfall records (insect spread).

r: infection risk - WW score 2 - 6. Localised spreading of ooze by rain.

R: b or B plus r.

I: infection risk in the flowering period.

D: early signs of blight likely to be seen.

For blight on green tissue the following symbols are used:

r: infection risk - WW score 4 - 6. Localised spreading of ooze by rain.

*: infection risk (WW 2 -6) coinciding with host tissue damage

D: early signs of blight likely to be seen.

The paper by Dr. E. Billing published in Acta Horticulturae (1995) discusses the interpretation and the practical use of the model output.


Examples

The following examples demonstrate how the ADEM™ for MORPH models work.

Scab Example: Demonstrates the scab model.

Powdery Mildew: Example: Demonstrates the scab model.

Nectria Example: Demonstrates the scab model.

Fireblight Example: Demonstrates the scab model.

ADEM™ Example: Demonstrates the scab model.


Scab Example

Start MORPH using the MORPH Fruit Models icon. Select Scab from the M odels menu. Select Gerry from the ADEM Examples farm. Then select R un from the ADEM menu or click on the GO button. The Configure Scab dialog will appear if the model has not been run on this field before.

Enter the following values:-

Starting Date 01/10/2000

Finishing Date 01/10/2000

Automatic Finish Date Yes

Scab Inoculum Both

Summer Time Start Date 01/05/2000

Summer Time Finish Date 01/10/2000

Scab Ascospore High

Click on the O K button to close the dialog and obtain the following results:-

Click on the second tab to view the variety specific information.

Scab Summary Table

Forecast of Leaf Scab: Gerry - High Scab Ascospore

Elstar - High Susceptibility - High Scab Conidia

Time When Time Elaped Since Forcast % of Accumulated

Spores Landed Earliest Infection Scabbed Leaves Scab Forecast

29 Oct 2000 09:00 -370 Days -3 Hours 94.15 100.00

28 Oct 2000 17:00 -369 Days -13 Hours 64.52 99.94

27 Oct 2000 23:00 -369 Days -0 Hours 11.61 99.82

27 Oct 2000 09:00 -368 Days -2 Hours 45.10 99.80

25 Oct 2000 04:00 -366 Days -0 Hours 3.08 99.64

20 Oct 2000 14:00 -361 Days -8 Hours 92.25 99.63

18 Oct 2000 09:00 -359 Days -2 Hours 67.25 95.17

14 Oct 2000 19:00 -355 Days -13 Hours 67.18 85.25

13 Oct 2000 00:00 -353 Days -20 Hours 16.73 55.05

12 Oct 2000 07:00 -353 Days -12 Hours 1.42 46.02

9 Oct 2000 09:00 -350 Days -10 Hours 27.04 45.24

6 Oct 2000 09:00 -347 Days -12 Hours 9.00 24.95

3 Oct 2000 18:00 -344 Days -15 Hours 17.50 17.53

Derby - Moderate Susceptibility - High Scab Conidia

Time When Time Elaped Since Forcast % of Accumulated

Spores Landed Earliest Infection Scabbed Leaves Scab Forecast

29 Oct 2000 09:00 -370 Days -3 Hours 55.33 96.01

28 Oct 2000 17:00 -369 Days -13 Hours 28.05 91.08

27 Oct 2000 23:00 -369 Days -0 Hours 4.71 87.60

27 Oct 2000 09:00 -368 Days -2 Hours 20.36 86.99

25 Oct 2000 04:00 -366 Days -0 Hours 1.11 83.66

20 Oct 2000 14:00 -361 Days -8 Hours 52.51 83.47

18 Oct 2000 09:00 -359 Days -2 Hours 33.11 65.19

14 Oct 2000 19:00 -355 Days -13 Hours 29.24 47.96

13 Oct 2000 00:00 -353 Days -20 Hours 6.72 26.45

9 Oct 2000 09:00 -350 Days -10 Hours 11.28 20.69

6 Oct 2000 09:00 -347 Days -12 Hours 3.79 10.61

3 Oct 2000 18:00 -344 Days -15 Hours 7.07 7.09

Forecast of Fruit Scab: Gerry - High Scab Ascospore

Elstar (Full Bloom 25 Oct 2000)

Time When Time Elapsed Since Forecast % of Accumulated

Spores Landed Earliest Infection Scabbed Fruits Scab Forecast

28 Oct 2000 17:00 -370 Days -12 Hours 6.42 58.38

27 Oct 2000 23:00 -368 Days -23 Hours 1.54 55.53

27 Oct 2000 05:00 -368 Days -9 Hours 24.89 54.84

25 Oct 2000 23:00 -366 Days -21 Hours 0.54 39.87

25 Oct 2000 04:00 -366 Days -3 Hours 39.54 39.54

Derby (Full Bloom 24 Oct 2000)

Time When Time Elapsed Since Forecast % of Accumulated

Spores Landed Earliest Infection Scabbed Fruits Scab Forecast

28 Oct 2000 17:00 -370 Days -12 Hours 5.15 42.34

27 Oct 2000 23:00 -368 Days -23 Hours 1.18 39.21

27 Oct 2000 05:00 -368 Days -9 Hours 19.25 38.48

25 Oct 2000 23:00 -366 Days -21 Hours 0.33 23.82

25 Oct 2000 04:00 -366 Days -3 Hours 23.57 23.57

The Time Elapsed Since Earliest Infection column is giving negative results because the model is is been run on artificial weather data in the future.


Powdery Mildew Example

Start MORPH using the MORPH Fruit Models icon. Select Powdery Mildew from the M odels menu. Select Gerry from the ADEM Examples farm. Then select R un from the ADEM menu or click on the GO button. The Configure Powdery Mildew dialog will appear if the model has not been run on this field before.

Enter the following values:-

Starting Date 01/10/2000

Finishing Date 01/10/2000

Automatic Finish Date Yes

Powdery Mildew Conidia High

Click on the O K button to close the dialog and obtain the following results:-

Click on the second tab to view the variety specific information.

Summary Table

Gerry- High Conidia Level

Disease Sporaluation Spray

Date Forecast Forecast Coverage

Elstar - Moderate Susceptibility

30 Oct 2000 0.22 4.91

29 Oct 2000 0.28 4.92

28 Oct 2000 0.47 4.18

27 Oct 2000 0.69 4.50

26 Oct 2000 0.77 5.04

25 Oct 2000 0.70 5.01

24 Oct 2000 0.88 4.93

23 Oct 2000 0.95 4.88

22 Oct 2000 0.76 4.11

21 Oct 2000 0.74 4.88

20 Oct 2000 0.67 4.82

19 Oct 2000 0.81 3.86

18 Oct 2000 0.56 3.96

17 Oct 2000 0.52 4.25

16 Oct 2000 0.37 4.00

15 Oct 2000 0.47 4.00

14 Oct 2000 0.77 3.23

13 Oct 2000 0.99 2.30

12 Oct 2000 0.70 1.92

11 Oct 2000 0.64 1.28

10 Oct 2000 0.54 0.55

9 Oct 2000 0.44 0.00

8 Oct 2000 0.80 0.00

7 Oct 2000 0.76 0.00

6 Oct 2000 0.48 0.00

5 Oct 2000 0.46 0.00

4 Oct 2000 0.38 0.00

3 Oct 2000 0.64 0.00

2 Oct 2000 0.73 0.00

1 Oct 2000 0.55 0.00

Derby - Moderate Susceptibility

30 Oct 2000 0.22 4.91

29 Oct 2000 0.28 4.92

28 Oct 2000 0.46 4.18

27 Oct 2000 0.67 4.50

26 Oct 2000 0.76 5.04

25 Oct 2000 0.70 5.01

24 Oct 2000 0.88 4.93

23 Oct 2000 0.95 4.88

22 Oct 2000 0.76 4.11

21 Oct 2000 0.74 4.88

20 Oct 2000 0.67 4.82

19 Oct 2000 0.81 3.86

18 Oct 2000 0.56 3.96

17 Oct 2000 0.52 4.25

16 Oct 2000 0.37 4.00

15 Oct 2000 0.47 4.00

14 Oct 2000 0.77 3.23

13 Oct 2000 0.99 2.30

12 Oct 2000 0.70 1.92

11 Oct 2000 0.64 1.28

10 Oct 2000 0.54 0.55

9 Oct 2000 0.44 0.00

8 Oct 2000 0.80 0.00

7 Oct 2000 0.76 0.00

6 Oct 2000 0.48 0.00

5 Oct 2000 0.46 0.00

4 Oct 2000 0.38 0.00

3 Oct 2000 0.64 0.00

2 Oct 2000 0.73 0.00

1 Oct 2000 0.55 0.00

The spray coverage column is not currently implemented.


Nectria Example

Start MORPH using the MORPH Fruit Models icon. Select Nectria from the M odels menu. Select Gerry from the ADEM Examples farm. Then select R un from the ADEM menu or click on the GO button. The Configure Nectria dialog will appear if the model has not been run on this field before.

Enter the following values:-

Starting Date 01/10/2000

Finishing Date 01/10/2000

Automatic Finish Date Yes

Click on the O K button to close the dialog and obtain the following results:-

Click on the second tab to view the variety specific information.

Summary Table

Gerry - Nectria Rots

Time When Rot Mature Fruit Accumulated

Spores Landed Forecast Rot Forecast Rot Forecast

Elstar

28 Oct 2000 17:00 0.31 42.20 1.87

27 Oct 2000 05:00 0.54 30.31 1.57

25 Oct 2000 23:00 0.57 8.63 1.03

25 Oct 2000 04:00 0.46 11.71 0.46

Derby

28 Oct 2000 17:00 0.38 42.20 2.22

27 Oct 2000 05:00 0.63 30.31 1.84

25 Oct 2000 23:00 0.65 8.63 1.22

25 Oct 2000 04:00 0.57 11.71 0.57

Gerry - Nectria Canker

Time When 10% 50% 90% Fresh Leaf Scar

Spores Landed Leaf Fall Leaf Fall Leaf Fall Scar

Elstar

28 Oct 2000 17:00 0.00 0.00 0.00 31.16

27 Oct 2000 05:00 0.00 0.00 0.00 17.05

25 Oct 2000 23:00 0.00 0.00 0.00 6.29

25 Oct 2000 04:00 0.00 0.00 0.00 9.36

23 Oct 2000 00:00 0.00 0.00 0.00 8.28

20 Oct 2000 14:00 0.00 0.00 0.00 14.63

18 Oct 2000 03:00 0.00 0.00 0.00 13.25

17 Oct 2000 00:00 0.00 0.00 0.00 6.08

14 Oct 2000 19:00 0.00 0.00 0.00 14.98

12 Oct 2000 07:00 0.00 0.00 0.00 12.79

9 Oct 2000 04:00 0.00 0.00 0.00 11.26

6 Oct 2000 06:00 0.00 0.00 0.00 10.52

5 Oct 2000 03:00 0.00 0.00 0.00 0.00

3 Oct 2000 18:00 0.00 0.00 0.00 11.76

3 Oct 2000 07:00 0.00 0.00 0.00 0.00

2 Oct 2000 07:00 0.00 0.00 0.00 4.66

1 Oct 2000 00:00 0.00 0.00 0.00 7.63

Derby

28 Oct 2000 17:00 0.00 0.00 0.00 31.16

27 Oct 2000 05:00 0.00 0.00 0.00 17.05

25 Oct 2000 23:00 0.00 0.00 0.00 6.29

25 Oct 2000 04:00 0.00 0.00 0.00 9.36

23 Oct 2000 00:00 0.00 0.00 0.00 8.28

20 Oct 2000 14:00 0.00 0.00 0.00 14.63

18 Oct 2000 03:00 0.00 0.00 0.00 13.25

17 Oct 2000 00:00 0.00 0.00 0.00 6.08

14 Oct 2000 19:00 0.00 0.00 0.00 14.98

12 Oct 2000 07:00 0.00 0.00 0.00 12.79

9 Oct 2000 04:00 0.00 0.00 0.00 11.26

6 Oct 2000 06:00 0.00 0.00 0.00 10.52

5 Oct 2000 03:00 0.00 0.00 0.00 0.00

3 Oct 2000 18:00 0.00 0.00 0.00 11.76

3 Oct 2000 07:00 0.00 0.00 0.00 0.00

2 Oct 2000 07:00 0.00 0.00 0.00 4.66

1 Oct 2000 00:00 0.00 0.00 0.00 7.63

In this example the phenology dates for 10%, 50% and 90% leaf fall have not been entered.


Fireblight Example

Start MORPH using the MORPH Fruit Models icon. Select Fireblight from the M odels menu. Select Gerry from the ADEM Examples farm. Then select R un from the ADEM menu or click on the GO button. The Configure Fireblight dialog will appear if the model has not been run on this field before.

Enter the following values:-

Starting Date 01/10/2000

Finishing Date 01/10/2000

Automatic Finish Date Yes

Fireblight Variety Apples

Click on the O K button to close the dialog and obtain the following results:-

Click on the second tab to view the variety specific information.

Summary Table

Gerry

Elstar (Full Bloom 25 Oct 2000)

Weather Blossom Shoot

Date Conditions Infection Infection

1 Oct 2000     .

2 Oct 2000 .   .

3 Oct 2000     m

4 Oct 2000     m

5 Oct 2000     .

6 Oct 2000

7 Oct 2000 . .

8 Oct 2000   . H 2 r01 *01

9 Oct 2000     .

10 Oct 2000

11 Oct 2000     .

12 Oct 2000     .

13 Oct 2000 . .

14 Oct 2000 . . H 2 r02 *02

15 Oct 2000     m

16 Oct 2000     .

17 Oct 2000     .

18 Oct 2000     H

19 Oct 2000   . .

20 Oct 2000   . m

21 Oct 2000

22 Oct 2000 .   .

23 Oct 2000

24 Oct 2000 . . H 2 r03 *03

25 Oct 2000     m

26 Oct 2000     H

27 Oct 2000   . H 2 r04 *04

28 Oct 2000     H 2 r05 *05

29 Oct 2000

30 Oct 2000

Derby (Full Bloom 24 Oct 2000)

Weather Blossom Shoot

Date Conditions Infection Infection

1 Oct 2000     .

2 Oct 2000 .   .

3 Oct 2000     m

4 Oct 2000     m

5 Oct 2000     .

6 Oct 2000

7 Oct 2000 . .

8 Oct 2000   . H 2 r01 *01

9 Oct 2000     .

10 Oct 2000

11 Oct 2000     .

12 Oct 2000     .

13 Oct 2000 . .

14 Oct 2000 . . H 2 r02 *02

15 Oct 2000     m

16 Oct 2000     .

17 Oct 2000     .

18 Oct 2000     H

19 Oct 2000   . .

20 Oct 2000   . m

21 Oct 2000

22 Oct 2000 .   .

23 Oct 2000

24 Oct 2000 . . H 2 r03 *03

25 Oct 2000     m

26 Oct 2000     H

27 Oct 2000   . H 2 r04 *04

28 Oct 2000     H 2 r05 *05

29 Oct 2000

30 Oct 2000


ADEM Example

Start MORPH using the MORPH Fruit Models icon. Select Fireblight from the M odels menu. Select Gerry from the ADEM Examples farm. Then select R un from the ADEM menu or click on the GO button. The Configure Fireblight dialog will appear if the model has not been run on this field before.

Enter the following values:-

Scab Yes

Powdery Mildew Yes

Nectria Yes

Fireblight Yes

Starting Date 01/10/2000

Finishing Date 01/10/2000

Automatic Finish Date Yes

Summer Time Start Date 01/05/2000

Summer Time End Date 01/10/2000

Scab Inoculum Both

Scab Ascospore High

Powdery Mildew Conidia High

Fireblight Variety Apples

Click on the O K button to close the dialog and obtain the following results:-

Click on the second tab to view the variety specific information.


Appendix

Appendix, Weather data inputs needed by ADEM™ for MORPH

The following 4 variables must be recorded on an automatic weather station (logger):

Rainfall(a), as mm per scan interval(b) (c)

Screen temperature as °C

Relative humidity as 0-100%

Surface wetness as 1 = wet surface, 0 = dry surface(d)

Notes

(a) The apple scab and Nectria models in ADEM™ assume that ascospores can be discharged and conidia can be released and these spores immediately landed in response to a minimum 0.2 mm rainfall per hour; this amount of rainfall can, therefore, initiate a potential infection period for apple scab and Nectria.

(b) ADEM™ determines from the downloaded data file the interval at which a logger's sensors are scanned: the maximum scan interval accepted by ADEM™ is 1 hour.

(c) The sensitivity of the rain gauge and the interval between scans will jointly affect the performance of ADEM™. For example, a low-resolution rain gauge (e.g. sensitive to only 1 mm rather than 0.2 mm) combined with a long scan interval can have the following three consequences:

Increased error in the estimated duration of surface wetness. Under optimal temperatures ADEM™ gives a leaf scab alert to a weather index of 5 after a 6-hour wet period. The following 'errors' in estimating the duration of the wet period can be judged against this 6-hour period:

Scan interval (minutes) Error (± minutes)

12.00 c. 12

15.00 c. 15

30.00 c. 30

60 c. 60

Delayed start of a potential infection period for scab and Nectria. This delay can be up to half the length of the scan interval.

Failure to detect a potential infection period for scab and Nectria. This would occur, for example, if actual rainfall of 0.2 mm ( in 1 hour or less) was not recorded because of the low resolution of the rain gauge.

(d) Several types of sensor are used by logger manufacturers to record surface wetness and these can differ in the accuracy with which they estimate the wet/dry state of an apple canopy. Also, estimation of canopy surface wetness duration depends on the position of the sensors. Before buying a logger for use with ADEMÔ the manufacturer should be asked to confirm the suitability of the wetness sensor(s) and to give advice on positioning. It should be noted that ADEM™ uses vapour pressure deficit, calculated from relative humidity and temperature, as an additional method of estimating surface wetness duration.


Acknowledgements

The development of ADEM™ was funded by MAFF and the APRC.


Contents

ADEM™ Contents

1. Introduction

1.1. Hardware and Software Requirements

1.2. Conventions used in this Manual

1.3. Installation Instructions

1.4. Overview

2. Getting Started

3. Inputs

3.1. ADEM™ Configuration

3.2. Scab Configuration

3.3. Powdery Mildew Configuration

3.4. Nectria Configuration

3.5. Fireblight Configuration

3.6. Orchard

3.7. Varieties

3.7. Severe Weather

3.8. Phenology

4. Outputs

4.1. Apple Scab

4.2. Powdery Mildew

4.3. Nectria

4.4. Fireblight

5. Examples

5.1. Scab Example

5.2. Powdery Mildew

5.3. Nectria Example

5.4. Fireblight Example

5.5. ADEM™ Example

6. Appendix


Overview of Fireblight

Fireblight model

The model used in ADEM™ for MORPH is based on some features of BIS95 (Billing's Integrated System, 1995). This is an improved and simplified approach to fireblight risk assessment based on earlier models. The model in ADEMÔ mainly concerns the effects of weather on infection of apple and pear by the fireblight bacterium (Erwinia amylovora). When assessing risks, the first concern is with the effects of weather on infection. However, because infections depend on other factors such as the availability and susceptibility of host tissues, inoculum level, presence of alternative hosts, etc., risk days identified by ADEM™ are potential infection days, not necessarily days of actual infection.

When run, the model scans weather data and identifies potential infection risk days for blossom blight and shoot blight where young green tissue is infected. In this phase, the model assumes that neither host tissue susceptibility nor inoculum are limiting factors. Thus, the model indicates days when weather was favourable for infection. For each potential infection day, the model also indicates the earliest date when early blight symptoms might be seen. This information is graphically displayed.

When detailed information is required, the model tabulates all the potential infection days together with the associated weather patterns. Most importantly, the model highlights those potential infection days that coincide with an abundance of susceptible host tissues, e.g. open flowers and freshly wounded tissue. For ADEMÔ to produce these tables, users must ensure that the databases containing records of host phenology and unusual weather are kept up to date.

For an outline description of BIS95, see Billing, 1996: BIS95, an improved approach to fireblight risk assessment, Acta Horticulturae, in press. A detailed guide to BIS95 is in preparation (Billing, 1996).


Overview of Nectria Canker

Nectria canker and fruit rot models

The models assume that each sporulating canker releases viable conidia in response to a rainfall amount over a certain threshold and that these water-born conidia instantaneously land on wet inoculation sites (i.e., fresh leaf scars and near-mature fruits) on a susceptible apple variety near each sporulating canker. Infection on pruning wounds is not included in ADEMÔ version 2.0 because canker incidence depends critically upon wound age, and this relationship varies between apple varieties. The models scan the temperature in periods of surface wetness and so determine the favourability of weather conditions for infection at each inoculation site. These two weather indices are displayed graphically. Mortality of conidia during periods of surface dryness that interrupt surface wetness is taken into account; the rate of mortality depends upon r.h. and temperature in these dry periods. The models assume that the effects of environmental factors on infection by conidia are the same as for infection by ascospores.

The above two weather-based indices indicate the incidence of disease on fresh leaf scars and near mature fruits. The true incidence, however, depends also upon varietal susceptibility, the dose of landed conidia and the age of the inoculation site at the time of inoculation. In fact, ADEMÔ only takes into account the age of the inoculation site because of the lack of quantitative information on the effects of the other factors on disease development. In forecasting disease incidence, therefore, high levels of inoculum and varietal susceptibility are assumed.


Overview of Powdery Mildew

Apple Powdery Mildew Model

In spring, the overwintered mildew is seen on leaves and flowers newly emerged from buds invaded by the fungus during the previous growing season. Conidia from this 'primary mildew' disperse in air and initiate the annual epidemic of 'secondary mildew' on growing shoots. The infection process does not require surface wetness and so infection occurs almost daily during summer until the end of shoot growth. The level of daily infection is mainly determined by the inoculum dose of landed conidia. The powdery mildew model attempts to forecast the epidemic of 'secondary mildew'.

When run, the model first scans weather data and quantifies the favourability of daily weather for sporulation and spore dispersal, thereby indirectly assessing the daily relative dose of landed inoculum. The model next quantifies the favourability of daily weather for the infection of young leaves by the landed conidia, taking into account the effects on the early development of colonies and the mortality of spores. These two weather indices are displayed graphically.

The daily intensity of new infection on each user-specified apple variety is then forecast by combining the above two weather indices with the current incidence of infectious disease (guidelines on assessing mildew are given in section Management of Apple Powdery Mildew ), as an indirect measure of the absolute strength of the inoculum source, and with the level of varietal susceptibility to powdery mildew. Also, the daily intensity of infectious disease is forecast from the temperature-dependent estimates of the latent period (time from infection to sporulation) and from the forecast daily infection intensity. These forecasts, especially the intensity of infectious disease, can be used to rationalise the choice and timing of protective and anti-sporulant chemical treatments.


Overview of Leaf and Fruit Scab Models

Leaf and Fruit Scab Models

The leaf scab and fruit scab models in ADEM™ for MORPH are exactly the same as those in Ventem™ versions 3.1, 4.0 and ADEM™ version 2.0, released in 1992, 1994 and 1996, respectively. The models alert users to leaf scab infection periods and forecast the risk of scab on the leaves and fruits of named apple varieties in named blocks on named farms. These site-specific warnings help growers and advisors to respond flexibly to the changing risks by adjusting the choice and rate of chemical treatments and the spray interval where a scheduled spray strategy is used, or by intervening with post-infection treatments timed according to recorded infection periods where a curative strategy is used.

In orchard tests over several years, the leaf scab model in ADEM™ has been more accurate than a scab warning system based on Mills' table for detecting leaf scab infection periods. This superior performance is not surprising because the leaf infection model in ADEM™ is built from biological knowledge discovered after Mills published his simpler model.

When the model is run for a period of time specified by the user, ADEM™ first scans the weather data that has been downloaded to the PC from a named logger and alerts users to potential leaf infection periods caused by three types of inoculum: ascospores discharged in daylight, ascospores discharged at night and conidia. Potential leaf infection periods are quantified as a weather index on a scale 0-100 and graphically displayed (see section Management of Apple Scab ). The weather index indicates the favourability of weather for leaf infection. Also, the fruit scab model calculates the favourability of weather for the infection of fruit by conidia in each potential infection period, but does not display this information on screen.

Next, and for each potential infection period, ADEM™ tabulates forecasts of leaf and/or fruit scab incidence for each apple variety in each block served by the named logger. These forecasts are generated from the outputs of the models by taking into account the effects of variety on susceptibility to leaf scab, of age (number of days from full bloom) on susceptibility to fruit scab; in the case of leaf scab the quantity of inoculum is also taken into account. Section Management of Apple Scab gives guidelines on assessing quantities of inoculum.


Phenology

The dates of phenological stages of seasonal development, such as full bloom and leaf fall, are used to calculate the susceptibility of host tissue to infection. ADEM™ assumes that these dates for a named variety are the same in all blocks on a named farm. Disease forecasts will be inaccurate if the information in this diary is not correct.

Edit Phenology Records

Phenology Report


Phenology Report

Generating an Apple Phenology Report

Select Report from the Phenology menu under the ADEM menu. The following report will be generated:-


Severe Weather Conditions

Using the Diary to Record Unusual Weather Conditions

Before ADEM™ can identify the potential infection risk days for fireblight on young green tissue, dates when weather conditions led to tree-tissue damage must be recorded.

Edit Severe Weather Records

Severe Weather Report


Severe Weather Report

Generating a Report on Severe Weather Conditions

Select Report from the Severe Weather menu under the ADEM menu. The following report will be generated:-